# Generated by Django 3.2.13 on 2022-04-24 20:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('relatorios', '0029_totaisconflitosporestado_organizacao'),
    ]

    operations = [
        migrations.CreateModel(
            name='TotaisConflitosPorEstadoOrganizacao',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=255)),
                ('estado', models.CharField(max_length=255)),
                ('uf', models.CharField(max_length=2)),
                ('qtd_conflitosporestado', models.IntegerField()),
                ('organizacao_id', models.IntegerField()),
            ],
            options={
                'managed': False,
            },
        ),
    ]
